@echo off
set lib=
for /f %%G in ('dir lib /b') do (call :create_lib_string lib\%%G)
winserv install VKCConverterService -displayname VKCConverterService -description "Startet VKCConverterServer als Dienst" -start auto java -classpath .;%lib% -Duser.dir=%cd% vkc.converter.server.ConverterServer
goto :eof




:create_lib_string
set lib=%cd%\%1;%lib%
goto :eof